<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>gmb</title>
  </head>
  <body>
    <script>
      let n = prompt("Обсяг флешки", "");
      let f = ("0.820");
      alert("Кількість: " + n / f);
    </script>
  </body>
</html>
